#airfield-info{
	overflow: auto;
	width: 100%;
	height: auto;
}

#airfield-info-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 900px;
	height: auto;
}

#airfield-info-title{
	font-size: 40px;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

#airfield-info-topimage{
	width: 100%;
	margin-top: 30px;
}

.airfield-info-section{
	margin-top: 20px;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

.airfield-info-subheading{
	margin-top: 40px;
	width: 100%;
	height: auto;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	font-size: 27px;
}

.airfield-info-smallheading{
	width: 100%;
	height: auto;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	font-size: 22px;
	margin-top: 40px;
	margin-bottom: 10px;
}

.airfield-info-subsection{
	margin-top: 15px;
	font-family: SourceSansPro-Regular;
	font-size: 17px;
	line-height: 26px;
}